Hyperbolic Functions
Base Module » Basic and Miscellaneous Math Functions

## Functions

vec | itpp::sinh (const vec &x)
| Sine hyperbolic function.
mat | itpp::sinh (const mat &x)
| Sine hyperbolic function.
vec | itpp::cosh (const vec &x)
| Cosine hyperbolic function.
mat | itpp::cosh (const mat &x)
| Cosine hyperbolic function.
vec | itpp::tanh (const vec &x)
| Tan hyperbolic function.
mat | itpp::tanh (const mat &x)
| Tan hyperbolic function.
vec | itpp::asinh (const vec &x)
| Inverse sine hyperbolic function.
mat | itpp::asinh (const mat &x)
| Inverse sine hyperbolic function.
vec | itpp::acosh (const vec &x)
| Inverse cosine hyperbolic function.
mat | itpp::acosh (const mat &x)
| Inverse cosine hyperbolic function.
vec | itpp::atanh (const vec &x)
| Inverse tan hyperbolic function.
mat | itpp::atanh (const mat &x)
| Inverse tan hyperbolic function.

## Detailed Description

Generated on Mon Mar 23 2020 06:18:03 for IT++ by Doxygen 1.8.17